auxiliary_data_dir: /nird/home/lisesg/plotting/esmvaltool/auxiliary_data
input_files:
- /scratch/lisesg/esmvaltool/recipe_python_NorESM_20210312_142203/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /scratch/lisesg/esmvaltool/recipe_python_NorESM_20210312_142203/plots/map/script1
profile_diagnostic: false
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python_NorESM.yml
run_dir: /scratch/lisesg/esmvaltool/recipe_python_NorESM_20210312_142203/run/map/script1
script: script1
themes:
- phys
version: 2.1.0
work_dir: /scratch/lisesg/esmvaltool/recipe_python_NorESM_20210312_142203/work/map/script1
write_netcdf: true
write_plots: true
